Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #4233

    When “previewing” the theme, it loads an error message as follows:

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /nfs/c02/h08/mnt/42629/domains/blog.mydomainnamehere.com/html/wp-content/themes/broadscope/framework/php/class-superobject.php on line 83

    Any suggestions?

    #45560

    Hey,

    This looks like your site is running on PHP4, not PHP5. Who is your host?

    You should ask them (your webhost) to move your site(s) to PHP5, just FYI WordPress 3.2 will require PHP5.

    James

    #45561

    Thanks James. I’ll check with MediaTemple and see which PHP version they are running. Once I figure that out and hopefully get it updated I should be set. Otherwise, I’ll be back.

    Thanks for the response.

    Fred.

    #45562

    Yes indeed. Upgraded to PHP5 and also made sure WP was the latest version. I’m able to preview the blog now. Just need to get to work now and update the content and graphics to fit the BroadScope theme.

    Thanks again.

    Fred.

    #45563

    Hey,

    do you get any error message now? Can you post a link to your website?

Viewing 5 posts - 1 through 5 (of 5 total)

The topic ‘Parsing Error’ is closed to new replies.